@charset "utf-8";
/*TOP_only*/
.welcome {
	margin-bottom:20px;
}
.topics {
	margin-bottom:20px;
	margin-top:20px;
}

/*topics table*/
#topics_table th {
	text-align:left;
	width:10em;
	padding:10px;
	font-weight:normal;
	border-bottom:1px dotted #FFF;
}
#topics_table td {
	padding:10px;
	border-bottom:1px dotted #FFF;
}
/*---------------------------------------------------
                  #pages_content
----------------------------------------------------*/
#pages_content {
	line-height:1.7;
}

#pages_content a {
	color:#FC0;
}

#pages_content a:hover {
	color:#FF6;
}
/*---------------------------------------------------
                pege title h2-h5
----------------------------------------------------*/
#pages_content h2 {
	display:block;
	padding:6px 0 6px 10px;
	border-left: 5px solid #D2AEFB;
	border-bottom:1px solid #D2AEFB;
	margin:0 0 10px 0;
	background-image: url(../images/title_bg.gif);
}

#pages_content h3 {
	display:block;
	padding:5px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #D2AEFB;
}
#pages_content h4 {
	display:block;
	padding:5px 0;
	margin:0 0 10px 0;
}

#pages_content h5 {
	display:block;
	padding:5px 0;
	margin:0 0 5px 0;
}

/*-----------------------------------------------------
                 pages_content list
------------------------------------------------------*/
#pages_content ul {
	margin: 0 0 0 30px;
}
#pages_content li {
	margin-bottom:0.7em;
}
#pages_content ul.dome {
	margin: 0 0 0 30px;
	list-style:none;
}
/*-----------------------------------------------------
                    メンバー
------------------------------------------------------*/
table.mem_t td {
	padding:6px;
	border-bottom:1px dotted #999;
	font-size:12px;
}

/*-----------------------------------------------------
                    研究室の場所
------------------------------------------------------*/
table.loc_t td {
	padding:6px;
	line-height:1.5;
}

span.loc_txt {
	display:block;
}
.v_top {
	vertical-align:top;
}
/*---------------------------------------------------
　　　　　　　　　　入学案内
----------------------------------------------------*/
.ent_add {
	font-style:normal;
	line-height:1.7;
	margin-bottom:20px;
}
/*--------------------------------------------------
                    行事等予定
-----------------------------------------------------*/
.sch_tbl {
	background-color:#E6E6E6;
	color:#000;
}
.sch_tbl th {
	text-align:center;
	font-weight:bold;
	width:14%;
	vertical-align:top;
	border: 1px solid #000;
	padding:2px;
}
.sch_tbl td {
	vertical-align:top;
	border: 1px solid #000;
	padding:2px;
}
/*---------------------------------------------------
　　　　　　　　　　履　歴
----------------------------------------------------*/
.hist_date {
	width:12em;
}

/*--------------------------------------------------
　　　　　　　　　中井　履歴
---------------------------------------------------*/
#n_curr {
	line-height:1.7;
	font-size:12px;
}
#n_curr th {
	text-align:left;
	font-weight:normal;
	width:6em;
	padding:5px;
}
#n_curr td {
	padding:5px;
}